/* palette */


:root
{
--charcoal: #264653ff;
--persian-green: #2a9d8fff;
--maize-crayola: #e9c46aff;
--sandy-brown: #f4a261ff;
--burnt-sienna: #e76f51ff;
}

    /* margini e testo */
.charcoal
{
    color: var(--charcoal);
}

.persian-green
{
    color: var(--persian-green);
}

.maize-crayola
{
    color: var(--maize-crayola);
}

.sandy-brown
{
    color: var(--sandy-brown);
}
.burnt-sienna
{
    color: var(--burnt-sienna);
}


    /* sfondi */

.bg-charcoal
{
    background-color: var(--charcoal);
}

.bg-persian-green
{
    background-color: var(--persian-green);
}

.bg-maize-crayola
{
    background-color: var(--maize-crayola);
}

.bg-sandy-brown
{
    background-color: var(--sandy-brown);
}
.bg-burnt-sienna
{
    background-color: var(--burnt-sienna);
}


/* fine palette */